archiva-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Olivier Lamy <ol...@apache.org>
Subject Re: Supported Versions
Date Thu, 06 Apr 2017 06:35:12 GMT
Hi Martin,
I think 1.x is not supported anymore.
 That's what I understand from all the restrictions noted here for 1.x
http://archiva.apache.org/versions.html :-)
Well if you want to simply say 1.x is not anymore supported go for it!

On 6 April 2017 at 05:52, Martin <martin_s@apache.org> wrote:

> Hi,
>
> is it OK to drop support for the 1.x versions with the new 2.2.2 release?
> I would like to change the versions.html page and replace the section for
> 1.x
> ETA with a section that states that all 1.x versions are not supported
> anymore.
>
> Greetings
>
> Martin
>
>
>


-- 
Olivier Lamy
http://twitter.com/olamy | http://linkedin.com/in/olamy

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message